/* The "Grayscale" theme | #333333, #666666 and #999999.
   ----------------------------------------------------- */

/* GLOBAL SELECTORS AND CLASSES */

* {
 font-family:verdana,arial,tahoma;
 font-size:10px;
}

.color0 {
 background-color:#999999;
 background-image:url(../image/box_highlight_999999.gif);
}

.color0 .line {
 background-image:url(../image/line_999999.gif);
}

.color0 .shadow {
 background-image:url(../image/box_shadow_999999.gif);
}

.color0 .topLeft {
 background-image:url(../image/top_left_999999.gif);
}

.color0 .topRight {
 background-image:url(../image/top_right_999999.gif);
}

.color0 .bottomLeft {
 background-image:url(../image/bottom_left_999999.gif);
}

.color0 .bottomRight {
 background-image:url(../image/bottom_right_999999.gif);
}

.color1 {
 background-color:#666666;
 background-image:url(../image/box_highlight_666666.gif);
}

.color1 .line {
 background-image:url(../image/line_666666.gif);
}

.color1 .shadow {
 background-image:url(../image/box_shadow_666666.gif);
}

.color1 .topLeft {
 background-image:url(../image/top_left_666666.gif);
}

.color1 .topRight {
 background-image:url(../image/top_right_666666.gif);
}

.color1 .bottomLeft {
 background-image:url(../image/bottom_left_666666.gif);
}

.color1 .bottomRight {
 background-image:url(../image/bottom_right_666666.gif);
}

.color2 {
 background-color:#333333;
 background-image:url(../image/box_highlight_333333.gif);
}

.color2 h4 {
 color:#cccc00;
}

.color2 .line {
 background-image:url(../image/line_333333.gif);
}

.color2 .shadow {
 background-image:url(../image/box_shadow_333333.gif);
}

.color2 .topLeft {
 background-image:url(../image/top_left_333333.gif);
}

.color2 .topRight {
 background-image:url(../image/top_right_333333.gif);
}

.color2 .bottomLeft {
 background-image:url(../image/bottom_left_333333.gif);
}

.color2 .bottomRight {
 background-image:url(../image/bottom_right_333333.gif);
}

/* TAGS */

a {
 color:#ccccff;
 text-decoration:none;
}

a:hover {
 color:#ccccff;
 text-decoration:underline;
}

body {
 background-color:#ffffff;
}

form.color1 input, form.color1 textarea {
 border:1px solid #555555;
 border-right:1px solid #777777;
 border-bottom:1px solid #777777;
 background-color:#606060;
 color:#ffffff;
}

form.color1 label {
 color:#99ccff;
}

form.color1 textarea {
 scrollbar-arrow-color:#ffffff;
 scrollbar-track-color:#666666;
 scrollbar-shadow-color:#555555;
 scrollbar-face-color:#777777;
 scrollbar-highlight-color:#888888;
 scrollbar-darkshadow-color:#444444;
 scrollbar-3dlight-color:#999999;
 width:90%;
}

form.color1 .highlight {
 color:#99ccff;
}

.msgDate {
 color:#999999;
 float:right;
}

.msgDate img {
 width:13px;
 height:13px;
}

.msgHeader {
 border-top:1px solid #777777;
 border-bottom:1px solid #555555;
}

.msgSig {
 color:#99ccff;
}

.msgSubject {
 height:13px;
 color:#cccc00;
 padding-top:1px;
 padding-bottom:1px;
}

.msgText {
 padding-top:3px;
 padding-bottom:4px;
}

.noTopBorder {
 border-top:none;
}

.themeSelector img {
 border:1px solid #666666;
 width:12px;
 height:12px;
 margin-right:3px;
}

/* IDs */

#arkanoidLevelPreview {
 display:block;
 border:1px solid #555555;
 width:128px;
 height:107px;
 background-color:#ffffff;
}

#box0 h3 {
 color:#e0e0e0;
}